Skip to content
Pile
Esc
navigateopen⌘Jpreview

List issue history

GET/workspaces/{organizationId}/issues/{issueId}/history
Path parameters
organizationIdstringrequired
issueIdstringrequired
Responses
200Issue history
historyobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
issueIdstringrequired
linearIdstring | nullrequired
fieldstringrequired
fromValuestring | nullrequired
toValuestring | nullrequired
actorIdstring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/issues/string/history"
Response
{
  "history": [
    {
      "id": "string",
      "organizationId": "string",
      "issueId": "string",
      "linearId": "string",
      "field": "string",
      "fromValue": "string",
      "toValue": "string",
      "actorId": "string",
      "createdAt": "string"
    }
  ]
}